Announcement Announcement Module
Collapse
No announcement yet.
Spring Social For .NET - LinkedIn and Twitter Spring.Social.Core Version Conflict Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring Social For .NET - LinkedIn and Twitter Spring.Social.Core Version Conflict

    Hi,

    I am using Spring.Social.LinkedIn in my ASP.NET MVC 4 project. Spring.Social.LinkedIn is dependent on Spring.Social.Core 1.0.0. Now I am trying to add Spring.Social.Twitter in my project through NuGet. But Spring.Social.Twitter is dependent on Spring.Rest 1.1.1Spring.Social.Core 1.0.1. I get the following error

    "Updating 'Spring.Social.Core 1.0.0' to 'Spring.Social.Core 1.0.1' failed. Unable to find a version of 'Spring.Social.LinkedIn' that is compatible with 'Spring.Social.Core 1.0.1'."
    spring.social.core.jpg

    How can I make it possible to use both Spring.Social.LinkedIn and Spring.Social.Twitter in a single project?

    Thanks
Working...
X